# $Id: log4j.properties,v 1.1 2005/06/24 13:56:07 boehm Exp $

log4j.rootLogger=DEBUG,FileAppender

#log4j.appender.FileAppender=org.apache.log4j.ConsoleAppender
log4j.appender.FileAppender=org.apache.log4j.FileAppender
log4j.appender.FileAppender.File=bio.log
log4j.appender.FileAppender.Append=false
log4j.appender.FileAppender.layout=org.apache.log4j.PatternLayout
log4j.appender.FileAppender.layout.ConversionPattern=%d %-5p: %m%n
